/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License
*/

*
{
margin: 0px;
padding: 0px;
text-align: justify;
}

a:link {
	color: #000000;
}

a:hover {
	/*text-decoration: none;*/
	color: #FF0000;
}

a:visited {
	color: #000000;
}

body {
	
	background: #ffffff url(images/back_all.gif) repeat-x;
	font: 13px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #333;
}

#content
{
	margin: 0 auto;
	background: #ffffff;
	width: 840px;
	text-align: left;
}

#back
{
	background: #ffffff;
	width: 742px;
}

#header {
	height: 346px;
	width: 812	px;
	text-align: left;		
}

#menu1
{
width: 130%;
height: 55px;

padding-top: 35px;	
background: url(images/menu.png) no-repeat;
}

#menu ul {
	list-style: none;
		
}

#menu li {	

	display: inline; 
	
}

#menu a {
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	width: 75px;
	height: 32px;
    	display: block;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
	/*text-transform: uppercase;*/
}

#menu a:hover {
	/*width: 79px;
    height: 32px;*/
	color: #ff0000;
	text-decoration: underline;
}


#logo {
background: transparent url("images/main.jpg") no-repeat scroll;
height: 234px;
text-align: left;
padding-right: 10px;
padding-left:49%;
font-weight:bold;
font-size:18px;
 background-size:contain;
}


#logo H1 {
	text-decoration: none;
	font-family: Book Antiqua,Palatino,Times, Arial, verdana, helvetica, Serif;
	
	text-align: left;
}

#logo H2 a
{
	font-size: 12px;
	float: right;
}

#left
{
	width: 166px;
	padding-left: 25px;
	padding-top: 15px;
}

#left H3
{
width: 241px;
height: 47px;
font-size: 14px;
font-weight: bold;
padding-left: 25px;
padding-top: 15px;
text-transform: uppercase;
color: #ffffff;
background: url(images/title.gif) repeat-x
}

#left ul {
	list-style: none;

}

#left li ul {
	border: 0px;
	margin-left: 20px;
	margin-bottom: 10px;
}

#left li li {
	padding: 4px 20px;
    background: url(images/small.gif) no-repeat left;
}

#left a:visited {
	color: #000000;
}

#left p
{
padding: 10px;
}

#right
{
float: right;
width: 550px;
min-height: 750px;
padding-right: 10px;
margin-bottom: 20px;
margin-top: 10px;
}

#right H4
{
	margin: 0;
	padding: 0px;
	font-size: 12px;
	color: #000000;
}

#right a
{
color: #286ea0;
text-decoration: none;
}

#right a:hover {
text-decoration: underline;
color: #286ea0;
}

#right p {
	padding: 0;
	padding-bottom: 10px;
	color: #000000;
	font-size: 15px;
}

#right h2 {
	margin: 0;
	padding: 0;
	padding-top: 10px;
	color: #000000;
}
#main
{
	
}
/*
#right ul { margin:0; padding:0;  float:left;}
*/

#right ul { margin:20px; padding:5px; }

#right li { 
	margin:0 10px; 
	padding:45px 0 0 0; 
	/*float:left; */
	text-decoration: none;   
	font-family: verdana, Arial, helvetica; 
	margin:0; 
	padding:0 10px;  
}

#footer {
	height: 59px;
	clear: both;
	padding-top: 10px;
	border-top: solid #0D6EB9 5px;
	background: url(images/footer.gif) repeat-x bottom;
}

#footer p {
	margin: 0;
	font-size: 10px;
	text-align: center;
	color: #ffffff;
}

#footer a {
	color: #ffffff;
}

  table#scheduling {
   left:0%;
   right:0;
    border-collapse: collapse;
	 margin-bottom:3em
  }
  
  table#scheduling td,table#scheduling th {
    text-align:center;
    padding-right:6em;
  }
  table#scheduling .fecha {
    padding-top:1em;
  }
  
  table#scheduling tr {
    border-bottom: 0.1em black solid;
  }

  table#scheduling .coffe {
  }
  table#scheduling .keynote {
    
  }
  table#scheduling .lunch {
    
  }
  table#scheduling td {
    
    }
